.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.768066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m3{transform:matrix(0.194309,0.231569,-0.231499,0.194250,0,0);-ms-transform:matrix(0.194309,0.231569,-0.231499,0.194250,0,0);-webkit-transform:matrix(0.194309,0.231569,-0.231499,0.194250,0,0);}
.m2{transform:matrix(0.295934,0.061024,-0.061032,0.295973,0,0);-ms-transform:matrix(0.295934,0.061024,-0.061032,0.295973,0,0);-webkit-transform:matrix(0.295934,0.061024,-0.061032,0.295973,0,0);}
.m7{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302192,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302305,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:201.767832px;}
._1{width:243.503784px;}
.fc0{color:rgb(25,25,36);}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:52.913338px;}
.fs2{font-size:52.913545px;}
.fs5{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:34.971232px;}
.y9{bottom:81.263252px;}
.yb{bottom:141.713118px;}
.yc{bottom:146.142455px;}
.y8{bottom:172.818118px;}
.y7{bottom:280.870950px;}
.ye{bottom:284.490643px;}
.yd{bottom:308.364293px;}
.ya{bottom:334.087288px;}
.y6{bottom:397.784296px;}
.y5{bottom:424.756283px;}
.y4{bottom:462.794123px;}
.y1{bottom:556.353425px;}
.y3{bottom:569.123929px;}
.y2{bottom:580.177572px;}
.y11{bottom:631.471251px;}
.y10{bottom:631.974112px;}
.h6{height:27.527344px;}
.h2{height:30.585938px;}
.h3{height:39.684900px;}
.h5{height:39.685003px;}
.h4{height:39.685158px;}
.h7{height:77.688000px;}
.h0{height:719.570516px;}
.h1{height:719.841288px;}
.w1{width:955.557579px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:59.003897px;}
.xe{left:64.620110px;}
.xb{left:69.556130px;}
.x5{left:77.911366px;}
.xc{left:88.952472px;}
.xd{left:110.523506px;}
.x4{left:112.830619px;}
.xa{left:150.137557px;}
.x11{left:193.707900px;}
.x3{left:249.834730px;}
.x7{left:318.078222px;}
.x9{left:334.027028px;}
.x6{left:482.688457px;}
.x8{left:489.311239px;}
.xf{left:498.940068px;}
.x1{left:764.040752px;}
.x2{left:851.467924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:222.554140pt;}
._1{width:268.589768pt;}
.fs4{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:58.364518pt;}
.fs2{font-size:58.364747pt;}
.fs5{font-size:114.714176pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:38.574000pt;}
.y9{bottom:89.635067pt;}
.yb{bottom:156.312533pt;}
.yc{bottom:161.198185pt;}
.y8{bottom:190.622000pt;}
.y7{bottom:309.806533pt;}
.ye{bottom:313.799131pt;}
.yd{bottom:340.132267pt;}
.ya{bottom:368.505268pt;}
.y6{bottom:438.764400pt;}
.y5{bottom:468.515067pt;}
.y4{bottom:510.471600pt;}
.y1{bottom:613.669467pt;}
.y3{bottom:627.755600pt;}
.y2{bottom:639.948000pt;}
.y11{bottom:696.526000pt;}
.y10{bottom:697.080667pt;}
.h6{height:30.363236pt;}
.h2{height:33.736929pt;}
.h3{height:43.773275pt;}
.h5{height:43.773389pt;}
.h4{height:43.773560pt;}
.h7{height:85.691489pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:1054.000000pt;}
.w0{width:1054.488000pt;}
.x0{left:0.000000pt;}
.x10{left:65.082533pt;}
.xe{left:71.277333pt;}
.xb{left:76.721867pt;}
.x5{left:85.937867pt;}
.xc{left:98.116437pt;}
.xd{left:121.909739pt;}
.x4{left:124.454533pt;}
.xa{left:165.604867pt;}
.x11{left:213.663867pt;}
.x3{left:275.572933pt;}
.x7{left:350.846933pt;}
.x9{left:368.438800pt;}
.x6{left:532.415467pt;}
.x8{left:539.720533pt;}
.xf{left:550.341333pt;}
.x1{left:842.752933pt;}
.x2{left:939.186933pt;}
}
